This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847881 - RFE: allow extra arguments (like --exclude) to tar-out
RFE: allow extra arguments (like --exclude) to tar-out
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 17:56 EDT by Andy Lutomirski
Modified: 2012-08-14 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-14 12:56:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andy Lutomirski 2012-08-13 17:56:19 EDT
I'd like to be able to exclude certain files from tarballs.  Can tar-out gain this feature?
Comment 1 Richard W.M. Jones 2012-08-13 17:59:55 EDT
See note here:
https://bugzilla.redhat.com/show_bug.cgi?id=847880#c1
Comment 2 Richard W.M. Jones 2012-08-14 10:52:06 EDT
Patches posted:
https://www.redhat.com/archives/libguestfs/2012-August/msg00054.html
Comment 3 Richard W.M. Jones 2012-08-14 12:56:51 EDT
I pushed a less broken version of this patch upstream
in libguestfs 1.19.30.

Note You need to log in before you can comment on or make changes to this bug.